## GnomeDbHandlerNone

GnomeDbHandlerNone — Default handling of unkonwn data types

## Synopsis

                GnomeDbHandlerNone;
                GnomeDbHandlerNonePriv;
    GType       gnome_db_handler_none_get_type  (void);
    GObject*    gnome_db_handler_none_new       (GnomeDbServer *srv);

## Object Hierarchy

      GObject
       +----GnomeDbBase
             +----GnomeDbHandlerNone

## Implemented Interfaces

GnomeDbHandlerNone implements GnomeDbDataHandler.

## Description

## Details

### GnomeDbHandlerNone

    typedef struct _GnomeDbHandlerNone GnomeDbHandlerNone;

### GnomeDbHandlerNonePriv

    typedef struct _GnomeDbHandlerNonePriv GnomeDbHandlerNonePriv;

### gnome_db_handler_none_get_type ()

    GType       gnome_db_handler_none_get_type  (void);

Returns : |

### gnome_db_handler_none_new ()

    GObject*    gnome_db_handler_none_new       (GnomeDbServer *srv);

Creates a data handler for handling unhandled (bu other) gda data types.

`srv` : | a GnomeDbServer object
Returns : | the new object